Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Nov 2021 11:10:09 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation kelvin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kelvin Bot:  Hi Kelvin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8114018815 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96550399135 Bot:  Please wait while we transfer you to an agent Agent:  Hi, Kelvin Thank you for contacting us. My name is badri , I will be happy to assist you. Customer:  Hey badri Customer:  Am texting to inquire about my package it’s taking long to be delivered Customer:  Hello Agent:  Please confirm with me if this is your correct contact NO ++96550399135 ? Agent:  The item has been scheduled for delivery within the next 1-2 days. It is on time as of right now.Our courier team will get in touch with you prior to delivery Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Delivery problem Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I have late delivery Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Nkt Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kelvin Bot:  Hi Kelvin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8114018815 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi  Kelvin,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you? Customer:  Good morning, I would want to inquire about my late delivery Customer:  I have 2 orders Customer:  1 order is already 1 week late Customer:  I ordered on 19th Customer:  ??? Agent:  This is the order number 8114018815 ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  kelvin Bot:  Hi Kelvin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8114018815 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:50 PM, 28th Nov                     kelvin                    Hello why has this order taken very long to be delivered i have ordered another order and has been delivered before this one           02:53 PM, 28th Nov                   mayar                   Hi Kelvin,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:59 PM, 28th Nov                     kelvin                    Hello why has this order taken very long to be delivered i have ordered another order and has been delivered before this one           03:00 PM, 28th Nov                   mayar                   Please allow me a moment to check this for you.           03:00 PM, 28th Nov                   mayar                   Could you please confirm is this your correct phone number 96550399135?           03:00 PM, 28th Nov                     kelvin                    Okey           03:00 PM, 28th Nov                     kelvin                    Yes           03:01 PM, 28th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:02 PM, 28th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:02 PM, 28th Nov                     kelvin                    I have been complaining for few days now with no luck           03:03 PM, 28th Nov                     kelvin                    I also received a wrong order yesterday i ordered a black jacket instead i was given a blue one ?           03:04 PM, 28th Nov                   mayar                   We sincerely apologize for any inconvenience caused,           03:05 PM, 28th Nov                   mayar                   We will do our best to deliver your order asap           03:05 PM, 28th Nov                   mayar                   Is there anything else i can help you with           03:07 PM, 28th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3480674